
VIRTUAL CREDIT CARD - Bug #15417

iOS [TREATS] [Treats Miles/ Treats Points] Update the wording "Detail"  ###6282 ###6283 

28 December 2022 02:25 PM - hsulynn pang

Status: Closed Start date: 28 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please help to update the ID language for Treats Miles/ Treats Points-

actual result: Detil

expected: Detail

History

#1 - 03 January 2023 09:37 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 January 2023 10:17 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 03 January 2023 02:24 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- Status changed from Resolved to Pending Close

tested ok

#4 - 03 January 2023 02:44 PM - hsulynn pang

- File close 6283.PNG added

- File close 6282.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

ios ii.png 143 KB 28 December 2022 hsulynn pang

ios i.png 138 KB 28 December 2022 hsulynn pang

retest i.PNG 858 KB 03 January 2023 hsulynn pang

retest ii.PNG 806 KB 03 January 2023 hsulynn pang

close 6283.PNG 85.2 KB 03 January 2023 hsulynn pang

close 6282.PNG 97.8 KB 03 January 2023 hsulynn pang
